/* wpcf styling */

/* global */

div.wpcf7 {
}

div.wpcf7 .header {
  background-color:#EBE8E5;
  padding:15px !important;
}

div.wpcf7 .header h2 {
  color: #666;
  text-transform: none;
}

div.wpcf7 .header .req {
  float: right;
  font-size: 0.9em;
  font-weight: 500;
  text-transform: lowercase;
}


div.wpcf7 .form-body {
  padding:15px !important;
  background-color:#f1efeb;
}


div.wpcf7 .form-body br:first-child {
  display: none;
}

div.wpcf7 .form-body .row {
  overflow: auto;
  margin-bottom: 20px;
}

div.wpcf7 .form-body .row:last-child {
  margin-bottom: 0px;
}

div.wpcf7 .form-body .c50 {
  font-size: 0.9em;
  font-weight: 400;
  width: 48%;
  float: left;
}

div.wpcf7 .form-body .c100 {
  font-size: 0.9em;
  font-weight: 400;
  width: 96%;
}

div.wpcf7 .form-body .wpcf7-list-item {
  display: block;
  margin: 3px 0;
}

div.wpcf7 .form-body .wpcf7-select {
  font-size: 120%;
}

div.wpcf7 .form-body input.btn-submit {
  border: none;
  border-radius: 3px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  background: #a64238;
  padding: 10px 20px;
  text-decoration: none;
}

div.wpcf7 .form-body .btn-submit:hover {
  background: #80332B;
  cursor: pointer;
  text-decoration: none;
}

/* div.wpcf-download-resource */

.wpcf-download-resource {
  
}